/* CSS Variables */

:root {
	--primary: #ddd;
	--dark: #333;
	--light: #fff;
	--shadow: 0 1px 5px rgba(104, 104, 104, 0.8);
}
html {
	box-sizing: border-box;
	font-family: Arial, Helvetica, sans-serif;
	color: var(--dark);
}
body {
	background: #ccc;
	margin: 30px 50px;
	line-height: 1.4;
}
.btn {
	background: var(--dark);
	color: var(--light);
	padding: 0.6rem 1.3rem;
	text-decoration: none;
	border: 0;
}
img {
	max-width: 100%;
}
.wrapper {
	display: grid;
	grid-gap: 20px;
}
/* Table */

table {
	font-family: arial, sans-serif;
	border-collapse: collapse;
	width: 100%;
}
td, th {
	border: 1px solid #000000;
	text-align: center;
	padding: auto;
	font-size: 18px;
	height: 60px;
	vertical-align: center;
}
tr:nth-child(even) {
	background-color: #25ACEA;
}
tr:hover {
	background-color: Yellow;
}
/* Navigation */

.main-nav ul {
	display: grid;
	grid-gap: 20px;
	padding: 0;
	list-style: none;
	grid-template-columns: repeat(3, 1fr);
}
.main-nav a {
	background: #51081b;
	display: block;
	text-decoration: none;
	padding: 0.8rem;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.1rem;
	box-shadow: var(--shadow);
}
.main-nav a:hover {
	background: #2594bc;
	color: var(--light);
}
/* Top Container */

.top-container {
	display: grid;
	grid-gap: 20px;
	grid-template-areas: 'showcase showcase showcase' 'showcase showcase showcase';
}
/* Showcase */

.showcase {
	grid-area: showcase;
	min-height: 300px;
	background: url(Images/COLAG.jpg);
	background-size: cover;
	background-position: center;
	padding: 3rem;
	display: flex;
	flex-direction: column;
	align-items: start;
	justify-content: center;
	box-shadow: var(--shadow);
	flaot: center;
}
.showcase h1 {
	font-size: 3.8rem;
	margin-bottom: 0;
	color: #00ffba;
}
.showcase p {
	font-size: 2rem;
	margin-top: 0;
	color: #00e5ff;
}
/* Boxes */

.boxes {
	display: grid;
	grid-gap: 15px;
	grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
}
.boxes2 {
	display: grid;
	grid-gap: 10px;
	grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
}
.box {
	background: var(--primary);
	text-align: center;
	padding: 1.5rem 2rem;
	box-shadow: var(--shadow);
}
.box2 {
	background: var(--primary);
	text-align: center;
	padding: 0.2rem 0.2rem;
	box-shadow: var(--shadow);
}
/* Info */

.info {
	background: var(--primary);
	box-shadow: var(--shadow);
	display: grid;
	grid-gap: 30px;
	grid-template-columns: 1fr;
	padding: 3rem;
	text-align: center;
}
.info-fixtures {
	background: var(--primary);
	box-shadow: var(--shadow);
	display: grid;
	grid-gap: 30px;
	padding: 3rem;
}
/* Portfolio */

.portfolio {
	display: grid;
	grid-gap: 20px;
	grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
}
.portfolio img {
	width: 100%;
	box-shadow: var(--shadow);
}
/* Footer */

footer {
	margin-top: 2rem;
	background: var(--dark);
	color: var(--light);
	text-align: center;
	padding: 1rem;
}
footer a{
	color: yellow;
}
h2 {
	font-family: 'Raleway', sans-serif
}
input {
	width: 100%;
	margin-bottom: 20px;
	padding: 5px;
	height: 30px;
	box-shadow: 1px 1px 12px gray;
	border-radius: 3px;
	border: none
}
textarea {
	width: 100%;
	height: 80px;
	margin-top: 10px;
	padding: 5px;
	box-shadow: 1px 1px 12px gray;
	border-radius: 3px;
}
/*Contact*/
#send {
	width: 103%;
	height: 45px;
	margin-top: 40px;
	border-radius: 3px;
	background-color: var(--light);
	border: 1px solid #fff;
	color: var(--dark);
	font-family: 'Raleway', sans-serif;
	font-size: 18px
}
div#feedback {
	text-align: center;
	height: 520px;
	width: 330px;
	padding: 20px 25px 20px 15px;
	background-color: #f3f3f3;
	border-radius: 3px;
	border: 1px solid var(--dark);
	font-family: 'Raleway', sans-serif;
	margin-left: 39%;
}
.container {
	width: 960px;
	margin: 40px auto;
}
/* Media Queries */

@media (max-width: 700px) {
	.top-container {
		grid-template-areas: 'showcase showcase';
	}
	.showcase {
		grid-area: showcase;
		min-height: 400px;
		background: url(Images/Sushi.jpg);
		background-size: cover;
		background-position: center;
		padding: 3rem;
		display: flex;
		flex-direction: column;
		justify-content: center;
		box-shadow: var(--shadow);
	}
	.showcase h1 {
		font-size: 2.5rem;
	}
	.main-nav ul {
		grid-template-columns: 1fr;
	}
	.info {
		grid-template-columns: 1fr;
	}
	.info .btn {
		display: block;
		text-align: center;
		margin: auto;
	}
	div#feedback {
	text-align: center;
	height: 520px;
	width: 220px;
	padding: 20px 25px 20px 15px;
	background-color: #f3f3f3;
	border-radius: 3px;
	border: 1px solid var(--dark);
	font-family: 'Raleway', sans-serif;
	margin: auto;
	left: 4%;
	top: 15%

	}
@media(max-width: 500px) {
	.top-container {
		grid-template-areas: 'showcase';
	}
	.showcase h1 {
		font-size: 2rem;
	}
}